[Window]
Width = 1000
Height = 666

icon_width = 16

[Images]
toolbar = toolbar.png
ringtone = ringtone.mp3
close = close.bmp
open = open.bmp
check = check.bmp
oc_shut = oc_shut.png

[Layout]
main= main.xml


[Button_Back]
Selector_Enabled= Rect|Button_Back_Value|Enabled
Selector_Disabled = Rect|Button_Back_Value|Disabled
Selector_Hover = Rect|Button_Back_Value|Hover
Selector_Press = Rect|Button_Back_Value|Press
;获得焦点状态的背景
;Selector_Focus = Rect|Button_Back_Value|Focus
Selector_Select = Rect|Button_Back_Value|Focus
Selector_Hover_Press = Rect|Button_Back_Value|Press
[Button_Back_Value]
Enabled_Color= #F8F8F8
Enabled_Frame= 173, 173, 173
Hover_Color= #D7E8FF
Hover_Frame= 0, 120, 215
Press_Color= #D7E8FF
Press_Frame= 0, 120, 215
Press_Width= 2
Disabled_Color= #F8F8F8
Disabled_Frame= 191, 191, 191
Focus_Color= #F8F8F8
Focus_Frame= 0, 120, 215

[Button_Text]
Selector_Enabled= Text|Button_Text_Value|Enabled
Selector_Disabled= Text|Button_Text_Value|Disabled
[Button_Text_Value]
Enabled_Color = &Window|Text_Color
Enabled_Format = Center|VCenter|SingleLine
Disabled_Color= #5C5C5C
Disabled_Format= Center|VCenter|SingleLine

[Button]
Back = StatusList|Button_Back|Selector
Button = StatusList|Button_Text|Selector

[Button_Back_White]
Selector = @@Button_Back|Selector
Selector_Enabled= Rect|Button_Back_White_Value|Enabled

[Button_Back_White_Value]
Enabled_Color= &Window|Text_Color
Enabled_Frame= 192, 192, 192

[Button_Back_White_Noborder]
Selector = @@Button_Back|Selector
Selector_Enabled= Color|Button_Back_White_Value|Enabled


[Button_White]
Back = StatusList|Button_Back_White|Selector
Button = StatusList|Button_Text|Selector


[Button_Default]
Back = StatusList|Button_Default_Back|Selector
Button = StatusList|Button_Text|Selector
[Button_Default_Back]
Selector_Enabled= NinePatch|Button_Default_Back_Value|Enabled
Selector_Disabled = NinePatch|Button_Default_Back_Value|Disabled
Selector_Hover = NinePatch|Button_Default_Back_Value|Hover
Selector_Press = NinePatch|Button_Default_Back_Value|Press
Selector_Select = NinePatch|Button_Default_Back_Value|Focus
Selector_Hover_Press = NinePatch|Button_Default_Back_Value|Press
[Button_Default_Back_Value]
Enabled_Image= btn_enabled.png
Hover_Image= btn_focus.png
Press_Image= btn_press.png
Disabled_Image= btn_disabled.png
Focus_Image= btn_focus.png

[Button_Defrag]
Back = StatusList|Button_Defrag_Back|Selector
Button = StatusList|Button_Text|Selector
Button_Margin = 0 0 20 0

[Button_Defrag_Back]
Selector_Enabled= NinePatch|Button_Defrag_Back_Value|Enabled
Selector_Disabled = NinePatch|Button_Defrag_Back_Value|Disabled
Selector_Hover = NinePatch|Button_Defrag_Back_Value|Hover
Selector_Press = NinePatch|Button_Defrag_Back_Value|Press
Selector_Select = NinePatch|Button_Defrag_Back_Value|Focus
Selector_Hover_Press = NinePatch|Button_Defrag_Back_Value|Press
[Button_Defrag_Back_Value]
Enabled_Image= btn_defrag_enabled.png
Enabled_Left= 2
Enabled_Right= 22
Enabled_Top= 2
Enabled_Bottom= 2
Hover_Image= btn_defrag_focus.png
Hover_Left= 2
Hover_Right= 22
Hover_Top= 2
Hover_Bottom= 2
Press_Image= btn_defrag_press.png
Press_Left= 2
Press_Right= 22
Press_Top= 2
Press_Bottom= 2
Disabled_Image= btn_defrag_disabled.png
Disabled_Left= 2
Disabled_Right= 22
Disabled_Top= 2
Disabled_Bottom= 2
Focus_Image= btn_defrag_focus.png
Focus_Left= 2
Focus_Right= 22
Focus_Top= 2
Focus_Bottom= 2

